## Function `vounitStatus( unit )`

Description:
  Returns a token string giving the category of VOUnits compliance.

  Possible return values are currently:

  - "OK": conforms to VOUnits syntax
  - "UNKNOWN_UNIT": parsed as VOUnit but contains unknown base unit(s)
  - "GUESSED_UNIT": parsed as VOUnit but contains unknown, though guessable, base unit(s)
  - "BAD_SYNTAX": cannot be parsed as VOUnit syntax
  - "PARSE_ERROR": unexpected error during parsing
  - "USAGE": violates VOUnit usage constraints
  - "WHITESPACE": legal VOUnit except that it contains whitespace, which is not allowed by VOUnits

  In the case of non-compliant values, more information can be found using the `vounitMessage` function.

Parameters:
  `unit` (String)
    unit string

Return Value (String):
  "OK" for conformant VOUnits, otherwise some other value

Signature:
  `String vounitStatus(String)`